Bug 27911 - TUI/Japanese-authentication config screen too large & lingers
TUI/Japanese-authentication config screen too large & lingers
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-02-15 20:07 EST by Ben Levenson
Modified: 2007-04-18 12:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-03-27 00:53:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2001-02-15 20:07:25 EST
build: qa0215.1
TUI-hard drive/ftp/http custom install
The left side of this installation screen appears to be cut off. 
MD5, Shadow check boxes run off of the screen.
I can't determine if these items are turned on or off.  
this screen lingers after you advance or retreat.
it seems to become a permanent part of the background. 
advancing to the package group selection screen works as expected, but 
the window just opens on top of the authconfig screen.
installation will complete as expected.

steps to recreate:
1-text bootnet.img install
2-select 'custom' installation
3-proceed with installation
4-once you get to the authconfig screen and try to advance, you will see
what I'm talking about.
Comment 1 Michael Fulbright 2001-02-16 21:18:13 EST
Known newt/slang bug if window goes off side of screen.

Comment 2 Glen Foster 2001-02-17 17:37:17 EST
This defect is considered MUST-FIX for Florence Release-Candidate #2
Comment 3 Matt Wilson 2001-02-23 12:15:54 EST
Adrian - we need to find shorter translations and/or word wrap this.
Comment 4 Michael Fulbright 2001-03-19 15:47:48 EST
What is our current action plan on this issue?
Comment 5 Michael Fulbright 2001-03-26 13:12:40 EST
Comment 6 Eido Inoue 2001-03-27 00:53:40 EST
whoops. forgot to follow up on Bugzilla. check CVS. The shortened strings were
checked in.
Comment 7 Ben Levenson 2001-04-05 19:33:55 EDT
looks good -- qa0405.0.  closing.

Note You need to log in before you can comment on or make changes to this bug.